### Method

# Adw BreakpointBin set_child

since: 1.4

#### Declaration [src]

    void
    adw_breakpoint_bin_set_child (
      AdwBreakpointBin* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Available since: 1.4

Sets property | `Adw.BreakpointBin:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.